{
  "arch": null,
  "build": "r41h3121a25_0",
  "build_number": 0,
  "depends": [
    "bioconductor-complexheatmap >=2.2.0",
    "r-base >=4.1,<4.2.0a0",
    "r-circlize >=0.4.8",
    "r-dendextend",
    "r-dplyr >=0.8.5",
    "r-lifecycle >=0.2.0",
    "r-magrittr >=1.5",
    "r-patchwork",
    "r-purrr >=0.3.3",
    "r-rcolorbrewer >=1.1",
    "r-rlang >=0.4.5",
    "r-tibble",
    "r-tidyr >=1.0.3",
    "r-viridis >=0.5.1"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "r-tidyheatmap",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1659295832150,
  "version": "1.8.1"
}